1. iOSアプリについて

iOSにつきましては、iOS 10以降のOS、iPhone 5以降のApple社製端末にて、動作を確認しております。
iPod Touch, Wifi版iPadは動作保証の対象外です。予めご了承ください。

2. Androidアプリについて

現在BONXチームでは、以下のAndroid端末で、BONXイヤフォン・BONXアプリver 1.0.4(※1)のテストを行い、動作状況を確認しています。状況は随時アップデートされますので、ご確認ください。なお、Androidのバージョンが併記されているものについては検証時のバージョンを記載しております。

Digno 704KCとAQUOS 702SHは非推奨端末となっておりますので、予めご了承ください。

※1 ver 1.0.4以降のBONXアプリをご使用の場合、下記端末においても動作を保証できない場合がございます。予めご了承ください。

  • Sony SO-02G(Xperia Z3 Compact) Android6.0.1 ◯
  • Sony SO-01H(Xperia Z5) Android7.0.0 ◯
  • Sony SO-02H(Xperia Z5 Compact) Android7.0.0  ◯
  • Sony SO-01J(Xperia XZ) Android8.0.0 ◯
  • Sony SO-04J(Xperia XZ Premium) Android8.0.0  ×
  • Samsung SC-04F(GALAXY S5) Android6.0.1 ◯
  • Samsung SC-01G(GALAXY Note Edge) Android6.0.1 ◯
  • Samsung SC-05G(Galaxy S6) Android7.0.0  △
  • モトローラ Moto G5s Android7.1.1 ◯
  • ASUS ZenFone 3(ZE520KL) Android8.0.0 ◯
  • ASUS ZenFone 5Z(Z01RD)  Android9.0.0 ◯
  • HUAWEI P10 Android8.0.0 ◯
  • HUAWEI P10 lite Android7.0.0 ◯
  • HUAWEI Mate 10 lite Android7.0.0 ×
  • LG Nexus5 Android6.0.1 ◯
  • LG Nexus 5X Android8.0.0 ◯
  • 京セラ TORQUE G03(KYV41) Android7.1.1 ◯
  • 京セラ TORQUE G02(KYV35) Android6.0.1 ◯
  • 京セラ 503KC(Y!mobile)DIGNO E Android6.0.1 ◯
  • 京セラ S2(Android One) Android8.0.0 ◯
  • 京セラ S4(Android One) Android8.0.0 ◯
  • ZTE ZTE Blade V580 Android5.1 ◯
  • ZTE BLADE E02 Android7.0.0 ◯
  • FREETEL Priori 5(FTJ17C00) Android7.1.2 ×
  • FREETEL Priori3S LTE(FTJ152B-Priori3S LTE) Android5.1 ◯
  • SHARP SHV39(AQUOS R) Android8.0.0 ×
  • SHARP SH-04H(AQUOS ZETA) Android7.0.0 ×
  • SHARP SH-02J(AQUOS EVER) Android7.0.0 ◯
  • SHARP SH-01K(AQUOS sense) Android8.0.0 ×
  • SHARP S1(Android One) Android8.0.0 ◯
  • SHARP S3(Android One) Android8.0.0 ◯
  • Fujitsu F-01J(arrows NX) Android7.1 ◯
  • Fujitsu F-05J(arrows Be) Android6.0.1 ◯
  • HTC Pixel2 Android8.1.0 ◯
  • HTC HTV33(HTC U11) Android8.0.0 × 

※ ◯: 問題なくご使用いただけるレベル、△: 一部不具合があるものの、ご使用いただけるレベル、✕: 正常な動作を保証できないレベル。

3. ウェブコンソール(管理画面)について

ウェブブラウザー

  • Chrome 63
  • Firefox 56
  • Safari 11
  • Internet Explorer 11
  • Microsoft Edge 14

モバイルブラウザー

  • iOS: iOS 10以降のSafari
  • Android: 4.3以降のChrome
回答が見つかりましたか?